#requireResource("confluence.web.resources:jquery")
#requireResource("com.sg.plugins.confluence.knowledge-management-macros:grid-resources")

<section class="grid-container grid-macro">
  <div class="cards grid-area">
    $body
  </div>
</section>
